.dropbox {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	font-style: normal; 
	font-weight: normal
}
.tableSubheader {
	background-color: #E1DFDF;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #004080;
	vertical-align: middle;
	

}
.altcolorcontentwhite {
	FONT-SIZE: 10px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #FFFFFF;

}
.altcolorcontentGrey {
	FONT-SIZE: 10px; 
	COLOR: #000000; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	BACKGROUND-COLOR: ECEDEF}
.TableHeadBlue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #4971A2;
}
.tableSubheader1 {
	background-color: #E1DFDF;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #004080;
	text-decoration: none;

}
.tableBorderGrey {
	border: 1px solid #E1DFDF;
	width: 100%;

}